sniffer

theverglades

Membre confirmé
7 Janvier 2005
112
1
36
Cherbourg
bon je vais faire mon boulet :
quand je tape
fink install libnet1.1
il ne me le trouve pas, ni quand je tape :
fink list

si je fait :
fink install libnet

il m'installe la version que j'ai déja...
 

bompi

El Moderador
Modérateur
Club MacG
12 Février 2004
41 922
3 160
Tu as aussi la méthode "à la mimine" où tu télécharges, compiles et installes tout ce dont tu as besoin.
Pour aller plus vite, lire les FAQ et pré-requis des différents modules, qui indiquent souvent les dépendances (les principales en tous cas).

Un peu fastidieux mais pas désagréable : au moins voit-on ce que l'on fait ;)